Jump to content


Photo
- - - - -

Pagelines Gone Funky After Updating To 2.3.8 And Wp3.5.


  • Please log in to reply
11 replies to this topic

#1 kevinpaul

kevinpaul

    Member

  • Members
  • 13 posts
  • Country: Country Flag

Posted 12 December 2012 - 07:32 AM

OK, so I upgraded to wordpress 3.5 and pagelines 2.3.8 (from 2.3.5) at the same time, and then something funky happened to my pagelines (see images attached).

 

I've since downgraded pagelines back to 2.3.8 and wordpress to my previous version (at least I think I have), but I'm still seeing the same funky pagelines.

 

Any ideas?

 

Please Login or Register to see this Hidden Content

 

Please Login or Register to see this Hidden Content

  41.31KB   24 downloads

Please Login or Register to see this Hidden Content

 

Please Login or Register to see this Hidden Content

  83.57KB   33 downloads

Please Login or Register to see this Hidden Content

 

Please Login or Register to see this Hidden Content

  50.97KB   22 downloads



#2 Danny

Danny

    Is Awesome!

  • Moderators
  • 17600 posts
  • LocationManchester, UK
  • Country: Country Flag

Posted 12 December 2012 - 08:02 AM

Hi,

 

When you see this issue, 99.9% of the time it means that a plugin is loading it's .css/.js or both on all pages, which is bad. Please disable all non-PageLines plugins and see if this resolves your issue.

This is not related to Wordpress 3.5 update, see image.

 

Please Login or Register to see this Hidden Content



#3 aerta

aerta

    Super Member

  • Members
  • 140 posts
  • Country: Country Flag

Posted 12 December 2012 - 07:52 PM

Me too - same problem after updating Pagelines and WP. Features don't work, drop-down menus don't work.

 

What's to be done?



#4 aerta

aerta

    Super Member

  • Members
  • 140 posts
  • Country: Country Flag

Posted 12 December 2012 - 07:58 PM

Have disabled all non-Pagelines plugins - problems persist.



#5 kevinpaul

kevinpaul

    Member

  • Members
  • 13 posts
  • Country: Country Flag

Posted 12 December 2012 - 08:34 PM

Have disabled all non-Pagelines plugins - problems persist.

 

I second that. This is not a plugin issue as far as I can see.



#6 Simon_P

Simon_P

    Messer

  • Administrators



  • 8388607 posts
  • LocationDevon
  • Framework Version:2.1.1
  • Country: Country Flag

Posted 12 December 2012 - 08:47 PM

OK, so I upgraded to wordpress 3.5 and pagelines 2.3.8 (from 2.3.5) at the same time, and then something funky happened to my pagelines (see images attached).

 

I've since downgraded pagelines back to 2.3.8 and wordpress to my previous version (at least I think I have), but I'm still seeing the same funky pagelines.

 

Any ideas?

 

attachicon.gif

Please Login or Register to see this Hidden Content

attachicon.gif

Please Login or Register to see this Hidden Content

attachicon.gif

Please Login or Register to see this Hidden Content

I can absolutely guarantee this is a plugin issue. Try disabling them and clearing your cache, 3.5 had a major jquery update, we have been using it since early alpha with zero problems.

 

Me too - same problem after updating Pagelines and WP. Features don't work, drop-down menus don't work.

 

What's to be done?

The site listed as your private moderators only site, for support purposes is not even a PageLines site, so what would you like us to do?



#7 aerta

aerta

    Super Member

  • Members
  • 140 posts
  • Country: Country Flag

Posted 12 December 2012 - 08:56 PM

The site listed as your private moderators only site, for support purposes is not even a PageLines site, so what would you like us to do?

 

Don't understand this, I'm afraid; my private site is not the site I'm having problems with. So have opened another thread specific to my problems:

 

Please Login or Register to see this Hidden Content



#8 Simon_P

Simon_P

    Messer

  • Administrators



  • 8388607 posts
  • LocationDevon
  • Framework Version:2.1.1
  • Country: Country Flag

Posted 12 December 2012 - 09:01 PM

Well why add a non PageLines site there? Only moderators can see the link, and we use it to help you.



#9 aerta

aerta

    Super Member

  • Members
  • 140 posts
  • Country: Country Flag

Posted 12 December 2012 - 09:11 PM

OK I'll take it off. Didn't realise it was important.



#10 James B

James B

    Advocate

  • Members

  • 5126 posts
  • LocationSurrey - UK
  • Country: Country Flag

Posted 13 December 2012 - 01:22 AM

@Kevin P, have you managed to resolve this issue? So far its been confirmed that both the mobile menu plugin and widget logic are not 3.5 wp compatible. Please let us know if you require further assistance.



#11 kevinpaul

kevinpaul

    Member

  • Members
  • 13 posts
  • Country: Country Flag

Posted 13 December 2012 - 02:17 AM

@Kevin P, have you managed to resolve this issue? So far its been confirmed that both the mobile menu plugin and widget logic are not 3.5 wp compatible. Please let us know if you require further assistance.

 

I don't use either of these plugins, but you are correct, I periodically disabled my plugins and found the culprit,

 

Thank you :thumbsu:



#12 Simon_P

Simon_P

    Messer

  • Administrators



  • 8388607 posts
  • LocationDevon
  • Framework Version:2.1.1
  • Country: Country Flag

Posted 13 December 2012 - 02:24 AM

I don't use either of these plugins, but you are correct, I periodically disabled my plugins and found the culprit,

 

Thank you :thumbsu:

what was it?